Subject: New Language "Corrections to Published Prices"
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 9 Oct 2001 10:08:05 -0700 (PDT)

Hi Sara,
I wanted to run this by you, since all of our templates are now under your review.  This is new language that I need to add to our templates -possibly after the "rounding language" section.  Once you approve this, I will make that change.  Please call me if you have any questions.
Thank you,
Kimberly Hundl x31647

 -----Original Message-----
From: 	Murphy, Melissa Ann  
Sent:	Friday, October  5, 2001 2:37 PM
To:	Hundl, Kimberly
Subject:	

Brent Hendry just informed me that the following language should added to all financial templates.

Corrections to Published Prices.  For purposes of determining the relevant prices for any day, if the price published or announced on a given day and used or to be used to determine a relevant price is subsequently corrected and the correction is published or announced by the person responsible for that publication or announcement, either Party may notify the other Party of (i) that correction and (ii) the amount (if any) that is payable as a result of that correction.  If a Party gives notice that an amount is so payable, the Party that originally either received or retained such amount will, not later than three (3) Business Days after the effectiveness of that notice, pay, subject to any applicable conditions precedent, to the other Party that amount, together with interest at the Interest Rate for the period from and including the day on which payment originally was (or was not) made to but excluding the day of payment of the refund or payment resulting from that correction.

We can talk about this.

Thanks,
Melissa